2FA
Esta página no está disponible en español. Se muestra la versión en inglés.
Get 2FA change details
Use this method to get detailed information about a specific 2FA change record.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
changeId*integer
The identifier of a change record.
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/2fa/changes/1" \ -H "accept-language: ja"{ "id": 1, "provider": "sms", "isEnabled": false, "time": "2022-01-01T00:00:00+00:00"}{ "error": { "message": "Bad Request", "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}